@charaset "Shift_JIS";



/* コンロッカー箇所 Tooltips CSS
-------------------------------------------- */

#tt {
	position:absolute;
	display:block;
	background:url(../img/tt_left.gif) top left no-repeat;
}
#tttop {
	display:block;
	height:5px;
	margin-left:5px;
	background:url(../img/tt_top.gif) top right no-repeat;
	overflow:hidden;
}
#ttcont {
	display:block;
	padding:5px 12px 3px 7px;
	margin-left:5px;
	background:#666;
	color:#FFF;
	overflow:hidden;
	clear:both;
}
#ttbot {
	display:block;
	height:5px;
	margin-left:5px;
	background:url(../img/tt_bottom.gif) top right no-repeat;
	overflow:hidden;
	clear:both;
}


/* テキスト表示設定
-------------------------------------------- */

.titleTxt {		/* 吹き出しの見出し【コインロッカー】 */
	font-size: 80%;
	margin: 0 0 3px;
	padding: 0;
}

dl.boxIn {		/* ロッカー 特大・大・中・標準のみ用 */
	width: 8em;
	font-size: 80%;
	line-height:1.3;
	margin: 0;
	padding: 0;
	clear: both;
	text-align: left;
}

dl.boxInLong {		/* ロッカー その他サイズあり用 */
	width: 18em;
	font-size: 80%;
	line-height:1.3;
	margin: 0;
	padding: 0;
	clear: both;
	text-align: left;
}

dl.boxIn dt.fL,
dl.boxInLong dt.fL {	/* ロッカーサイズの見出し */
	float: left;
	clear: left;
	margin: 0;
	padding: 0;
	white-space: nowrap;
}

dl.boxIn dd.fR,
dl.boxInLong dd.fR {	/* ロッカーの口数 */
	margin: 0;
	padding: 0;
	text-align: right;
}
